Subject: Re: [Manycouches] What others are doing II

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 14 Dec 2021 12:18:17 +0100

The ISO TC/204 'ITS' (Intelligent Transport Systems) is extending the 
virtual-only characteristic of the meetings up to March 31st, 2022.

Alex

Le 25/11/2021 à 10:55, Alexandre Petrescu a écrit :
> The "Brussels Motor Show" (Salon de l'Auto) is maintained for January
> 2022 in Brussels.  This is a thousand-class attendance fair similar to MWC.
> 
> The covid measures include a specific point about 'ventilation',     among
> other measures such as QR codes and an interesting 'no test' service
> (the organizers dont provide testing service).
> 
> There is a context about auto Show announcements in the last 2 years
> with many cancellations, maintaining, postponements and last minute
> announcements.  Regular Motor shows are in Paris, Geneva and Denver.
> 
> Alex
> 
> Le 23/11/2021 à 13:30, Alexandre Petrescu a écrit :
>> Last minute cancellation of participation of digital equipment 
>> manufacturer to in-person fair in Amsterdam in two weeks time. (IBC 
>> about broadcasting).
>>
>> I am mentioning it because it is a first time I see a covid-based 
>> cancellation on such a short notice.
>>
>> Alex
>>
>> Le 19/11/2021 à 19:58, Alexandre Petrescu a écrit :
>>> I learn now that Austria decides to go lockdown state to all, 
>>> irrespective of vaccinated or not or 'convalescent' or 'PCR test'.
>>>
>>>
>>>
>>> Le 19/11/2021 à 11:24, Alexandre Petrescu a écrit :
>>>> With respect to Austria and optionality of the 'convalescence' 
>>>> criterion in addition to the 'vaccination': contrary to what I said 
>>>> earlier, I hear recently that the 'locked down' in Austria might be 
>>>> the non-vaccinated and the non-convalescents too (those who never 
>>>> met the virus).  Earlier I thought that only  the non-vaccinated 
>>>> where in 'lockdown' state.
>>>>
>>>> Also, I learn that in various countries in Europe the use of the EU 
>>>> cert with QR code, and their respective legislation advancements, is 
>>>> not homogeneous at all, despite a common European QR code format and 
>>>> EU cert.  Earlier I thought each country in Europe applied this 
>>>> unique EU Cert w/ QR code, precisely as all applied the vaccination 
>>>> conventions (4 vaccines, etc) and the treatment recommentations.  
>>>> But it is far from being so.
>>>>
>>>> Alex
>>>>
>>>>
>>>> Le 16/11/2021 à 19:48, Alexandre Petrescu a écrit :
>>>>> I browsed deeper in the IGF site advising the foreigners how to 
>>>>> travel into Poland.
>>>>>
>>>>> It refers to what in our discussion in SHMOO we call 'local' 
>>>>> legislation.  It is the gov.pl URL 
>>>>> https://www.gov.pl/web/coronavirus/outside-the-european-union-schengen-area-turkey 
>>>>>
>>>>>
>>>>> There are a few things thing that it fails to say.  But it is not 
>>>>> IGF or gov.pl fault, it is common in these times of rapidly 
>>>>> changing covid situation, and the use of language.  English is a 
>>>>> foreign language in Poland.
>>>>>
>>>>> When people say 'completed a full vaccination cycle' they mean two 
>>>>> doses of Pfizer or one doze of Johnson&Johnson vaccines, or 
>>>>> similar. (the gov.pl site says "they have completed a full 
>>>>> vaccination cycle".)
>>>>>
>>>>> Recently, that 2-dose pfizer or 1-dose J&J is no more a 'full 
>>>>> vaccination cycle'.  Not only the 3rd dose is almost mandatory to 
>>>>> many, but Johnson&Johnson requires a 2nd dose too, and preferably a 
>>>>> Pfizer or Moderna if possible.  These two things are a dramatic 
>>>>> change from what was said this summer about 'full vaccination 
>>>>> cycles'.  These days there are people who consider themselves 
>>>>> 'fully vaccinated' but have no 3rd dose even though the local 
>>>>> legislation requires that 3rd dose.
>>>>>
>>>>> In the future, I speculate that the term 'full vaccination cycle' 
>>>>> will not be used anymore.  I think another term might make more 
>>>>> sense, like 'vaccination up to date'.
>>>>>
>>>>> So, beware the language that says that people with a 'full 
>>>>> vaccination cycle' have this or that right of no-quarantine, or so.
>>>>>
>>>>> Finally, there is an additional thing worth noting.  The country 
>>>>> where the initial QR code certificates (Austria, I think) were 
>>>>> created, at the basis of the EU Digital Cert, is seemingly changing 
>>>>> stance these days. If up to now the 'recovery' (having got the 
>>>>> virus and then gotten better, with natural antibodies) was a valid 
>>>>> indicator allowing some rights at the same level as having been 
>>>>> vaccinated, there is a strong tendency in that same country now to 
>>>>> actually consider only the vaccinated (not the 'recovery' anymore) 
>>>>> to qualify for certain things. So, whenever the Polish gov't says 
>>>>> that 'recovery' is a useful criterion think  that that gov't might 
>>>>> change stance as we speak to follow the same model they followed 
>>>>> initially.
>>>>>
>>>>> (the gov.pl site says "they have recovered from a SARS-CoV-2 
>>>>> infection (so-called “convalescents”)")
>>>>>
>>>>> Alex
>>>>>
>>>>> Le 15/11/2021 à 12:56, Alexandre Petrescu a écrit :
>>>>>>
>>>>>>
>>>>>> Le 10/11/2021 à 15:53, Andrew Campling a écrit :
>>>>>>> The Internet Governance Forum takes place in Katowice, Poland 
>>>>>>> next month and is planning to run a hybrid format – a total of 
>>>>>>> 3365 people are currently registered with 1879 indicating an 
>>>>>>> intention to attend in person, so 46% projected to be online.  
>>>>>>> Based on what the organisers have stated so far, this could 
>>>>>>> provide useful learning on hybrid meetings for IETF 113, 
>>>>>>> especially as I suspect a number of us will be attending so will 
>>>>>>> experience the event either virtually or in-person.
>>>>>>
>>>>>>
>>>>>> During the recent shmoo WG online meeting a couple of persons said 
>>>>>> they'd go to IGF in Poland.
>>>>>>
>>>>>> In the meeting I was suggesting to look at various kinds of maps. 
>>>>>> Maps can give a rough idea about where things are situated with 
>>>>>> respect to one another, neighborhood, and much more.
>>>>>>
>>>>>> Maps about covid can be used to guide one's intention to go, how 
>>>>>> to go, how to protect, and more.
>>>>>>
>>>>>> Some of the the maps I meant are the following.  In the  left 
>>>>>> there is a map showing Poland in green several weeks ago.  In the 
>>>>>> right there is a map of Poland in red these days.
>>>>>>
>>>>>> I am not trying to raise any alarm.  If I wanted to raise an alarm 
>>>>>> I could write directly to IGF organizers.  I suspect they already 
>>>>>> know all these things so there is no need to write them.
>>>>>>
>>>>>> https://www.ecdc.europa.eu/en/covid-19/situation-updates/weekly-maps-coordinated-restriction-free-movement 
>>>>>>
>>>>>>
>>>>>>
>>>>>> Alex
>>>>>>
>>>>>>
>>>>>>> *Andrew*
>>>>>>>
>>>>>>> _______________________________________________
>>>>>>> Manycouches mailing list
>>>>>>> [email-masked]
>>>>>>> https://www.ietf.org/mailman/listinfo/manycouches
>>>>>>
>>>>>> _______________________________________________
>>>>>> Manycouches mailing list
>>>>>> [email-masked]
>>>>>> https://www.ietf.org/mailman/listinfo/manycouches
>>>>>
>>>>> _______________________________________________
>>>>> Manycouches mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/manycouches
>>>>>
>>>>
>>>> _______________________________________________
>>>> Manycouches mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/manycouches
>>>
>>> _______________________________________________
>>> Manycouches mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/manycouches
>>
>> _______________________________________________
>> Manycouches mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/manycouches
> 
> _______________________________________________
> Manycouches mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/manycouches

---

From: Alexandre Petrescu <[email-masked]>
Date: Tue, 14 Dec 2021 12:40:38 +0100

A 2-day networking event towards building European project proposals is
announced around February 18th, 2022, in Düsseldorf in Germany, for a
few hundred people.

The covid matters now are just these:
> Health and safety are important to us. The necessary hygiene measures
> will be in placeHealth and safety in connection with COVID-19 are
> important to us. When designing the event, we have taken into account
> all available information (political decisions, legal requirements,
> hygiene regulations). We will comply with all legal requirements to
> ensure a safe event.

Le 14/12/2021 à 12:18, Alexandre Petrescu a écrit :
>> The "Brussels Motor Show" (Salon de l'Auto) is maintained for
>> January 2022 in Brussels.  This is a thousand-class attendance fair
>> similar to MWC.
>> 
>> The covid measures include a specific point about 'ventilation',
>>  among other measures such as QR codes and an interesting 'no test'
>> service (the organizers dont provide testing service).
>> 
>> There is a context about auto Show announcements in the last 2
>> years with many cancellations, maintaining, postponements and last
>> minute announcements.  Regular Motor shows are in Paris, Geneva and
>> Denver.
>> 
>> Alex
>> 
>>> manufacturer to in-person fair in Amsterdam in two weeks time.
>>> (IBC about broadcasting).
>>> 
>>>>> With respect to Austria and optionality of the
>>>>> 'convalescence' criterion in addition to the 'vaccination':
>>>>> contrary to what I said earlier, I hear recently that the
>>>>> 'locked down' in Austria might be the non-vaccinated and the
>>>>> non-convalescents too (those who never met the virus).
>>>>> Earlier I thought that only  the non-vaccinated where in
>>>>> 'lockdown' state.
>>>>> 
>>>>> Also, I learn that in various countries in Europe the use of
>>>>> the EU cert with QR code, and their respective legislation
>>>>> advancements, is not homogeneous at all, despite a common
>>>>> European QR code format and EU cert.  Earlier I thought each
>>>>> country in Europe applied this unique EU Cert w/ QR code,
>>>>> precisely as all applied the vaccination conventions (4
>>>>> vaccines, etc) and the treatment recommentations. But it is
>>>>> far from being so.
>>>>> 
>>>>> Alex
>>>>> 
>>>>> 
>>>>>> I browsed deeper in the IGF site advising the foreigners
>>>>>> how to travel into Poland.
>>>>>> 
>>>>>> It refers to what in our discussion in SHMOO we call
>>>>>> 'local' legislation.  It is the gov.pl URL 
>>>>>> There are a few things thing that it fails to say.  But it
>>>>>> is not IGF or gov.pl fault, it is common in these times of
>>>>>> rapidly changing covid situation, and the use of language.
>>>>>> English is a foreign language in Poland.
>>>>>> 
>>>>>> When people say 'completed a full vaccination cycle' they
>>>>>> mean two doses of Pfizer or one doze of Johnson&Johnson
>>>>>> vaccines, or similar. (the gov.pl site says "they have
>>>>>> completed a full vaccination cycle".)
>>>>>> 
>>>>>> Recently, that 2-dose pfizer or 1-dose J&J is no more a
>>>>>> 'full vaccination cycle'.  Not only the 3rd dose is almost
>>>>>> mandatory to many, but Johnson&Johnson requires a 2nd dose
>>>>>> too, and preferably a Pfizer or Moderna if possible.  These
>>>>>> two things are a dramatic change from what was said this
>>>>>> summer about 'full vaccination cycles'.  These days there
>>>>>> are people who consider themselves 'fully vaccinated' but
>>>>>> have no 3rd dose even though the local legislation requires
>>>>>> that 3rd dose.
>>>>>> 
>>>>>> In the future, I speculate that the term 'full vaccination
>>>>>> cycle' will not be used anymore.  I think another term
>>>>>> might make more sense, like 'vaccination up to date'.
>>>>>> 
>>>>>> Finally, there is an additional thing worth noting.  The
>>>>>> country where the initial QR code certificates (Austria, I
>>>>>> think) were created, at the basis of the EU Digital Cert,
>>>>>> is seemingly changing stance these days. If up to now the
>>>>>> 'recovery' (having got the virus and then gotten better,
>>>>>> with natural antibodies) was a valid indicator allowing
>>>>>> some rights at the same level as having been vaccinated,
>>>>>> there is a strong tendency in that same country now to
>>>>>> actually consider only the vaccinated (not the 'recovery' 
>>>>>> anymore) to qualify for certain things. So, whenever the
>>>>>> Polish gov't says that 'recovery' is a useful criterion
>>>>>> think  that that gov't might change stance as we speak to
>>>>>> follow the same model they followed initially.
>>>>>> 
>>>>>> (the gov.pl site says "they have recovered from a
>>>>>> SARS-CoV-2 infection (so-called “convalescents”)")
>>>>>> 
>>>>>> Alex
>>>>>> 
>>>>>>>> The Internet Governance Forum takes place in Katowice,
>>>>>>>> Poland next month and is planning to run a hybrid
>>>>>>>> format – a total of 3365 people are currently
>>>>>>>> registered with 1879 indicating an intention to attend
>>>>>>>> in person, so 46% projected to be online. Based on what
>>>>>>>> the organisers have stated so far, this could provide
>>>>>>>> useful learning on hybrid meetings for IETF 113, 
>>>>>>>> especially as I suspect a number of us will be
>>>>>>>> attending so will experience the event either virtually
>>>>>>>> or in-person.
>>>>>>> 
>>>>>>> 
>>>>>>> During the recent shmoo WG online meeting a couple of
>>>>>>> persons said they'd go to IGF in Poland.
>>>>>>> 
>>>>>>> In the meeting I was suggesting to look at various kinds
>>>>>>> of maps. Maps can give a rough idea about where things
>>>>>>> are situated with respect to one another, neighborhood,
>>>>>>> and much more.
>>>>>>> 
>>>>>>> Maps about covid can be used to guide one's intention to
>>>>>>> go, how to go, how to protect, and more.
>>>>>>> 
>>>>>>> Some of the the maps I meant are the following.  In the
>>>>>>> left there is a map showing Poland in green several weeks
>>>>>>> ago.  In the right there is a map of Poland in red these
>>>>>>> days.
>>>>>>> 
>>>>>>> I am not trying to raise any alarm.  If I wanted to raise
>>>>>>> an alarm I could write directly to IGF organizers.  I
>>>>>>> suspect they already know all these things so there is no
>>>>>>> need to write them.
>>>>>>> 
>>>>>>>> Manycouches mailing list [email-masked] 
>>>>>>> Manycouches mailing list [email-masked] 
>>>>>> _______________________________________________ Manycouches
>>>>>> mailing list [email-masked] 
>>>>> _______________________________________________ Manycouches
>>>>> mailing list [email-masked] 
>>>> _______________________________________________ Manycouches
>>>> mailing list [email-masked] 
>>> _______________________________________________ Manycouches
>>> mailing list [email-masked] 
>> _______________________________________________ Manycouches mailing
>> list [email-masked] 
> _______________________________________________ Manycouches mailing
> list [email-masked]

---

From: Vittorio Bertola <[email-masked]>
Date: Tue, 14 Dec 2021 20:38:35 +0100 (CET)

> Il 14/12/2021 12:40 Alexandre Petrescu <[email-masked]> ha scritto:
> 
>  

In the meantime, the IGF in Poland closed last week with an announced number of 2700 in-person participants and about 10'000 online (many of course connected for just one session or so). We'll see in a few days if we get any notice of post-IGF covid cases.

-- 
Vittorio Bertola | Head of Policy & Innovation, Open-Xchange
[email-masked] 
Office @ Via Treviso 12, 10144 Torino, Italy

---

From: Behcet Sarikaya <[email-masked]>
Date: Thu, 16 Dec 2021 11:08:46 -0600

Hi all,

Today, it came to my attention that IEEE 802 decided to hold its March
Plenary online.

Behcet

On Tue, Dec 14, 2021 at 1:38 PM Vittorio Bertola <vittorio.bertola=
[email-masked]> wrote:

> In the meantime, the IGF in Poland closed last week with an announced
> number of 2700 in-person participants and about 10'000 online (many of
> course connected for just one session or so). We'll see in a few days if we
> get any notice of post-IGF covid cases.
>
> --

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 20 Dec 2021 21:38:13 +0100

Davos in January is postponed.

WHO head wishes 2022 to make end of the pandemic.

(EuroNews, a news channel)

Le 16/12/2021 à 18:08, Behcet Sarikaya a écrit :
> On Tue, Dec 14, 2021 at 1:38 PM Vittorio Bertola 
> <vittorio.bertola=[email-masked] 
> <mailto:[email-masked]>> wrote:
> 
> 
> 
>      > Il 14/12/2021 12:40 Alexandre Petrescu
>     <[email-masked] <mailto:[email-masked]>>
>     ha scritto:
>      >
>      >
>     In the meantime, the IGF in Poland closed last week with an
>     announced number of 2700 in-person participants and about 10'000
>     online (many of course connected for just one session or so). We'll
>     see in a few days if we get any notice of post-IGF covid cases.
> 
>     -- 
>     <mailto:[email-masked]>
>     [email-masked] <mailto:[email-masked]>
>     <https://www.ietf.org/mailman/listinfo/manycouches>
>

---

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 22 Dec 2021 15:01:22 +0100

ERF Robotics initially planned for end of March in Rotterdam, The 
Netherlands is now shifted to June.

Le 20/12/2021 à 21:38, Alexandre Petrescu a écrit :
>> Today, it came to my attention that IEEE 802 decided to hold its 
>> March Plenary online.
>>
>> Behcet
>>
>>      > Il 14/12/2021 12:40 Alexandre Petrescu
>>      >
>>      >
>>      > A 2-day networking event towards building European project
>>     proposals is
>>      > announced around February 18th, 2022, in Düsseldorf in 
>> Germany, for a
>>      > few hundred people.
>>
>>     --     Vittorio Bertola | Head of Policy & Innovation, Open-Xchange

---

From: John C Klensin <[email-masked]>
Date: Wed, 22 Dec 2021 09:22:50 -0500

And all ISO meetings through the end of March will either be
online or postponed.

"Our" decision has been made and we are going ahead with IETF
113 as hybrid in March (and, for the reason Jay indicated,
without community consultation).  Presumably, that will change
only if some catastrophic external event, such as Austria going
back into lockdown, occurs and not because of, e.g., speculation
on this list.   

So I wonder if continuing the updates in this thread is
worthwhile, at least before we start talking seriously about
IETF 114.

best,
   john

--On Wednesday, December 22, 2021 15:01 +0100 Alexandre Petrescu
<[email-masked]> wrote:

> ERF Robotics initially planned for end of March in Rotterdam,
> The Netherlands is now shifted to June.
> 
>>> Today, it came to my attention that IEEE 802 decided to hold
>>> its  March Plenary online.
>>> 
>>> Behcet
>>> 
>>>     <[email-masked]
>>> <mailto:[email-masked]>>     ha scritto:
>>>      >
>>>      >
>>>      > A 2-day networking event towards building
>>> European project     proposals is
>>>      > announced around February 18th, 2022, in
>>> Düsseldorf in  Germany, for a
>>>      > few hundred people.
>>> 
>>>     In the meantime, the IGF in Poland closed last week
>>> with an     announced number of 2700 in-person
>>> participants and about 10'000     online (many of course
>>> connected for just one session or so). We'll     see in a
>>> few days if we get any notice of post-IGF covid cases.
>>> 
>>>     --     Vittorio Bertola | Head of Policy &
>>> Innovation, Open-Xchange [email-masked]

---

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 22 Dec 2021 15:34:53 +0100

Le 22/12/2021 à 15:22, John C Klensin a écrit :
> 113 as hybrid in March

I complain!  I dont want to be part of it.

Alex

>   (and, for the reason Jay indicated,

---

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 22 Dec 2021 15:41:56 +0100

I think people dont understand the matters.

Austria is proposing mandatory vaccination on Feb. 2nd.  If it happens, 
it will be a first in world.  It might not happen because groups are 
already organizing to make it not work.

If it happens, then what does it mean to visitors of Austria?

It seems to me that the organisers either dont admit the magnitude of 
the matter, or they think they want to plan something that they want to 
unplan later anyways.  Consciously.

Or maybe I am all wrong, and this omicron is an expression of actually 
getting out of the pandemics entirely soon.

All these are possibilities.

Alex

Le 22/12/2021 à 15:22, John C Klensin a écrit :
>>>> Innovation, [email-masked]

---

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 22 Dec 2021 15:43:40 +0100

the interesting thing about ERF is that it was announced ok just a few 
days ago, and now it is announced postponed.

It is fast.

---

From: Vittorio Bertola <[email-masked]>
Date: Wed, 22 Dec 2021 15:54:40 +0100 (CET)

> Il 22/12/2021 15:41 Alexandre Petrescu <[email-masked]> ha scritto:
> 
> 
> 
> Austria is proposing mandatory vaccination on Feb. 2nd.  If it happens, it will be a first in world.  It might not happen because groups are already organizing to make it not work.
> 
The announcement acknowledges that unvaccinated people will almost certainly not be able to participate in person, as they will not be allowed into the country and/or into the conference centre by Austrian laws, and that the IESG has decided that this is ok, as they can just participate remotely (like many vaccinated people will also do anyway).

--

Vittorio Bertola | Head of Policy & Innovation, Open-Xchange
[email-masked]  mailto:[email-masked]
Office @ Via Treviso 12, 10144 Torino, Italy

---

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 22 Dec 2021 15:55:54 +0100

Le 22/12/2021 à 15:22, John C Klensin a écrit :
> And all ISO meetings through the end of March will either be online
> or postponed.
> 
> "Our" decision has been made and we are going ahead with IETF 113 as
> hybrid in March (and, for the reason Jay indicated, without community
> consultation).  Presumably, that will change only if some
> catastrophic external event, such as Austria going back into
> lockdown, occurs and not because of, e.g., speculation on this list.
> 
> So I wonder if continuing the updates in this thread is worthwhile,
> at least before we start talking seriously about IETF 114.

I agree with you.

I think this thread is not worthwhile.  But I think the thread was
active before this IETF and gave nothing, and so I suspect it will not
be worthwhile in the Summer either.

Moreover, I think more and more, that the discussion here in the WG
altogether is not useful and not taken into account.

The fact that we look at what others are doing is required in a certain
I-D, I think in that 'cancellation' I-D; and in some rules of decision
making, whos place I forgot.  I think it is said that it is good to look
at what others are doing in order to make decisions about IETF meetings.

Further, I think that any meeting that is hybrid, and that has an
'in-person' part, must tell precisely how that in-person part is
happening, in order to design the hybridness of it.

If these things 'in-person' and 'what others are doing' are not
considered, I think there is no reason to discuss this anyways.

On another hand, there is a possibility to consider that these things
are worth for any planning.

It is also possible that too many emails constitute a heavy load to
certain inboxes.  It is possible that the users of these inboxes still
have to discover new tools of managing emails.  It is also possible that
even then, the information overload, the real heavy weight of apparently
simple to use technology, is what impairs us (myself first) in trying to
better see further.

Maybe another more interesting subject should be developped.

Alex

> best, john
>>>> announced number of 2700 in-person participants and about
>>>> 10'000     online (many of course connected for just one
>>>> session or so). We'll     see in a few days if we get any
>>>> notice of post-IGF covid cases.
>>>> 
>>>> --     Vittorio Bertola | Head of Policy & Innovation,
>>>> Open-Xchange [email-masked] 
>>>> <mailto:[email-masked]> Office @ Via Treviso
>>>> 12, 10144 Torino, Italy
>>>> 
>>>> <mailto:[email-masked]>

---

From: Alexandre Petrescu <[email-masked]>
Date: Wed, 22 Dec 2021 21:34:49 +0100

I agree with many of your posts.

Here I must make a remark.  IT is a reply to you, but I know that this 
is also an oppinion of others, so I take advantage to actually reply to 
the oppinion.

Le 22/12/2021 à 15:54, Vittorio Bertola a écrit :
>> Austria is proposing mandatory vaccination on Feb. 2nd.  If it 
>> happens, it will be a first in world.  It might not happen because 
>> groups are already organizing to make it not work.
>>
> The announcement acknowledges that unvaccinated people will almost 
> certainly not be able to participate in person, as they will not be 
> allowed into the country and/or into the conference centre by Austrian 
> laws, and that the IESG has decided that this is ok, as they can just 
> participate remotely (like many vaccinated people will also do anyway).

As if we all are experts of Austrian rules and laws now, or that we have 
time to become such experts soon, before planning a trip.

As if Austria laws and rules of covid are so successful that they are a 
secret that no other country could replicate.

Again: we are all interrelated, and it is not like the answer is in a 
single one place.

What people do here impact what others do there.  Especially during 
these covid times.

Alex

> [email-masked]  <mailto:[email-masked]>